iOS 4.0 Error 3194

Discussion in 'iOS Jailbreak & Cydia' started by pmartin35, Aug 14, 2010.

  1. pmartin35

    pmartin35 Member

    Joined:
    Mar 23, 2008
    Messages:
    213
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    I am getting an error 3194 in iTunes when wanting to restore my iPhone 3GS running 3.1.3 to 4.0.

    I have heard this error in downgrading, but not upgrading.

    Solutions?
  2. applehacker

    applehacker Banned

    Joined:
    Aug 13, 2010
    Messages:
    1,210
    Likes Received:
    0
    Device:
    3G iPod touch
    yep but why do u want 2 upgrade
  3. pmartin35

    pmartin35 Member

    Joined:
    Mar 23, 2008
    Messages:
    213
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    Because I want to jailbreak 4.0.
  4. applehacker

    applehacker Banned

    Joined:
    Aug 13, 2010
    Messages:
    1,210
    Likes Received:
    0
    Device:
    3G iPod touch
    no u should not i must say 2 remain on 3.1.3 n use spirit jb or aft upgradin u cannot downgrade
    or then also if u want i can say u a best way 2 do it
  5. pmartin35

    pmartin35 Member

    Joined:
    Mar 23, 2008
    Messages:
    213
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    I am already jailbroken on 3.1.3 with spirit. I want the features of 4.0 therefore want to update and jailbreak.
  6. applehacker

    applehacker Banned

    Joined:
    Aug 13, 2010
    Messages:
    1,210
    Likes Received:
    0
    Device:
    3G iPod touch
  7. pmartin35

    pmartin35 Member

    Joined:
    Mar 23, 2008
    Messages:
    213
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
  8. applehacker

    applehacker Banned

    Joined:
    Aug 13, 2010
    Messages:
    1,210
    Likes Received:
    0
    Device:
    3G iPod touch
    but u can downgrade without shsh if u upgrade ur iphone using snowbreeze becoz it never upgrades d baseband
    so try it
  9. pmartin35

    pmartin35 Member

    Joined:
    Mar 23, 2008
    Messages:
    213
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    Actually, I think I will upgrade to 4.0.2 and downgrade to 4.0.1 because Cydia says I have SHSH on 3.1.3, 4.0 and 4.0.1.
  10. applehacker

    applehacker Banned

    Joined:
    Aug 13, 2010
    Messages:
    1,210
    Likes Received:
    0
    Device:
    3G iPod touch
    no never try that one of mi friend tried 2 upgrade 2 4.0.2 n now he is unable to downgrade even cydia said that shsh are saved but it never helped

Share This Page